<?php
/**
 * Plugin Name: WooCommerce ExciteSMS Notifications
 * Description: Send SMS notifications using ExciteSMS for WooCommerce events.
 * Version: 1.0.0
 * Author: Kazashim Kuzasuwat
 * License: GPL2+
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}

require_once plugin_dir_path( __FILE__ ) . 'includes/class-wc-excitesms.php';

// Initialize the plugin
add_action( 'plugins_loaded', 'wc_excitesms_init' );
function wc_excitesms_init() {
    new WC_ExciteSMS();
}
